Subject: Re: Seasoncard return - BVB vs. Hannover
From: Mara Grund <[email-masked]>
To: LMS Enquiries <[email-masked]>, Julian Hamstra <[email-masked]>, Brian Sexton <[email-masked]>, Rosette Modiri <[email-masked]>, Himadri Sharma <[email-masked]>
Date: Mon, 28 Jan 2019 17:45:38 +0000

Hey all,

I will check all seasoncards tomorrow morning.

Best regards,
Mara

________________________________
Von: LMS Enquiries <[email-masked]>
Gesendet: Montag, Januar 28, 2019 16:21
An: Mara Grund; Julian Hamstra; Brian Sexton; Rosette Modiri; Himadri Sharma
Betreff: Re: Seasoncard return - BVB vs. Hannover

Hi there,

Adding @Brian<mailto:[email-masked]>, @Rosette<mailto:[email-masked]> and @Himadri<mailto:[email-masked]> since buyer from 19448159 states they returned the SCs after event. They say they returned them at the same place they picked them up (conference room of the stadium) to which they didn't receive any proof.

Thanks,

Ana.

________________________________
From: LMS Enquiries
Sent: Monday, January 28, 2019 9:10:49 AM
To: Mara Grund; Julian Hamstra
Subject: Re: Seasoncard return - BVB vs. Hannover

Hi @Mara<mailto:[email-masked]>,

Here the updates.

18997020 > read the email, no updates

19180773 > buyer says he returned the SC already. Agent is in touch with him.

19250309 >  buyer says he returned them before the 7pm deadline that the representative gave him

19448159 > buyer says he returned them just right after the event

Can you please double check that they are not at the LMS point? Did the representative give them another address by any chance?

Kind regards,

Natalia

________________________________
From: Mara Grund
Sent: Sunday, January 27, 2019 8:55:52 PM
To: LMS Enquiries; Julian Hamstra
Subject: Re: Seasoncard return - BVB vs. Hannover

Hey all,

can you please check if there are any updates so far?

Best regards,
Mara

________________________________
Von: LMS Enquiries <[email-masked]>
Gesendet: Sonntag, Januar 27, 2019 14:09
An: Mara Grund; Julian Hamstra
Betreff: Re: Seasoncard return - BVB vs. Hannover

Hi,

I have just sent the email to all the buyers.

Kind regards,

Natalia
________________________________
From: LMS Enquiries
Sent: Sunday, January 27, 2019 1:01:16 PM
To: Mara Grund; Julian Hamstra
Subject: Re: Seasoncard return - BVB vs. Hannover

Hi,

I'm on it.

Kind regards,

Natalia

________________________________
From: Mara Grund
Sent: Sunday, January 27, 2019 1:00:28 PM
To: LMS Enquiries; Julian Hamstra
Subject: Seasoncard return - BVB vs. Hannover

Hey all,

those tickets haven’t been returned last night:

18997020

19180773

19250309

19448159

They can be shipped to :

MBE Dortmund

c/o VGL LMS Dortmund

Bornstr. 10

44135 Dortmund

Or they can be dropped off there between Mo-Fri 10-18 o’clock.

Please also inform buyers to use a trackable method.

We need the tickets back asap as the next game is on 5.2.2019.

Best regards,

Mara